import { Component } from '@angular/core';
import { CommonNzModule } from '../../../../../../common.nz.module';
import { ScrollImagesComponent } from '../../../../../../shared/scroll-images/scroll-images.component';

@Component({
  selector: 'hazard-handle-acceptance',
  standalone: true,
  imports: [CommonNzModule, ScrollImagesComponent],
  templateUrl: './handle-acceptance.component.html',
  styleUrl: './handle-acceptance.component.less',
})
export class HandleAcceptanceComponent {
  data = {
    description: '隐患整改',
    time: '2024-01-01 12:00',
    status: '合格',
    creator: '张三',
    images: Array.from({ length: 11 }).map(() => `https://loremflickr.com/260/150?q=${Math.random()}`),
  };
}
