declare namespace BasicData {
  interface Predefine {
    id: number;
    type: string;
    value: string;
    seq: number;
  }

  interface PostList {
    data: Post[];
    total: number;
  }

  interface PostGroupList {
    data: PostGroup[];
    total: number;
  }

  interface Unit {
    id: number;
    name: string;
    type: number;
    category: number;
  }

  interface Position {
    id: number;
    name: string;
    type: number;
    category: number;
  }

  interface Equipment {
    id: number;
    name: string;
    type: number;
    category: number;
  }

  interface Operation {
    id: number;
    name: string;
    type: number;
    category: number;
    // line: string;
  }

  interface Department {
    id: number;
    name: string;
    // company: string;
  }
  interface Job {
    id: number;
    name: string;
    department: number;
    // company: string;
  }
}
