declare namespace Hazard {
  interface HazardDto {
    id: number;
    type: number;
    category: number;
    level: string;
    name: string;
    description: string;
    status: number;
    creator: string;
    reportingTime: string;
    responsible: number;
    responsibleDepartments: number[];
    images: string[];
  }

  interface Plan {
    id: number;
    type: number;
    status: number;
    name: string;
    startDate: string;
    endDate: string;
    createDate: string;
    department: number;
  }
}
