import { Component } from '@angular/core';
import { CommonNzModule } from '../../../../../../common.nz.module';
import { ScrollImagesComponent } from '../../../../../../shared/scroll-images/scroll-images.component';

@Component({
  selector: 'hazard-handle-progress',
  standalone: true,
  imports: [CommonNzModule, ScrollImagesComponent],
  templateUrl: './handle-progress.component.html',
  styleUrl: './handle-progress.component.less',
})
export class HandleProgressComponent {
  data = [
    {
      description: '隐患整改',
      time: '2024-01-01 12:00',
      status: '已完成',
      creator: '张三',
      images: Array.from({ length: 11 }).map(() => `https://loremflickr.com/260/150?q=${Math.random()}`),
    },

    {
      description:
        '事故隐患分为一般事故隐患和重大事故隐患。一般事故隐患，是指危害和整改难度较小，发现后能够立即整改排除的隐患。重大事故隐患，是指危害和整改难度较大，应当全部或者局部停产停业，并经过一定时间整改治理方能排除的隐患，或者因外部因素影响致使生产经营单位自身难以排除的隐患。',
      time: '2024-11-23 17:40',
      status: '已完成',
      creator: '李酒鸿',
      images: Array.from({ length: 11 }).map(() => `https://loremflickr.com/260/150?q=${Math.random()}`),
    },
  ];
}
