import { Routes } from '@angular/router';

export const hazardRoutes: Routes = [
  {
    path: 'hazard-tracking',
    loadComponent: () => import('./hazard-tracking/hazard-tracking.component').then(m => m.HazardTrackingComponent),
    data: {
      title: '隐患追踪',
      icon: 'icons:hazard-tracking',
      weight: 1,
    },
  },
  {
    path: 'inspection-plan',
    loadComponent: () => import('./inspection-plan/inspection-plan.component').then(m => m.InspectionPlanComponent),
    data: {
      title: '排查计划',
      icon: 'icons:inspection-plan',
      weight: 2,
    },
  },
  { path: '', pathMatch: 'full', redirectTo: 'hazard-tracking' },
];
