export const hazardPlanTypeOptions: Option<number>[] = [
  { label: '日常隐患排查计划', value: 1 },
  { label: '专项隐患排查计划', value: 2 },
  { label: '其他隐患排查计划', value: 3 },
];

export const getHazardPlanTypeText = (v: number) => {
  return hazardPlanTypeOptions.find(t => t.value === v)?.label || '';
};

export const hazardPlanStatusOptions: Option<number>[] = [
  { label: '执行中', value: 1 },
  { label: '已完成', value: 2 },
  { label: '未开始', value: 3 },
];

export const getHazardPlanStatusText = (v: number) => {
  return hazardPlanStatusOptions.find(t => t.value === v)?.label || '';
};
