import { Component } from '@angular/core';
import { KnowledgeRiskLevelComponent } from './knowledge-risk-level/knowledge-risk-level.component';
import { KnowledgeRiskTypeComponent } from './knowledge-risk-type/knowledge-risk-type.component';

@Component({
  selector: 'risk-knowledge',
  standalone: true,
  imports: [KnowledgeRiskLevelComponent, KnowledgeRiskTypeComponent],
  templateUrl: './risk-knowledge.component.html',
  styleUrl: './risk-knowledge.component.less',
})
export class RiskKnowledgeComponent {
  tabs = [
    {
      label: '风险知识',
      value: 'risk-knowledge',
    },
    // {
    //   label: '企业录入情况',
    //   value: 'enterprise-input',
    // },
    // {
    //   label: '更新记录',
    //   value: 'update-record',
    // },
  ];
  activeTab = this.tabs[0].value;

  changeTab(tab: string) {
    this.activeTab = tab;
  }
}
