import { Component } from '@angular/core';

@Component({
  selector: 'workbench-my-work',
  standalone: true,
  imports: [],
  templateUrl: './my-work.component.html',
  styleUrl: './my-work.component.less',
})
export class MyWorkComponent {
  // 任务统计
  taskStatistics = [
    {
      title: '今日任务',
      icon: 'assets/images/workbench/today.svg',
      fields: [
        { label: '待处理', value: 18, unit: '起' },
        { label: '排查任务', value: 22, unit: '起' },
        { label: '整治任务', value: '无', unit: '' },
      ],
    },
    {
      title: '本周任务',
      icon: 'assets/images/workbench/week.svg',
      fields: [
        { label: '排查任务', value: 22, unit: '起' },
        { label: '整治任务', value: '无', unit: '' },
      ],
    },
    {
      title: '本月任务',
      icon: 'assets/images/workbench/month.svg',
      fields: [
        { label: '排查任务', value: 22, unit: '起' },
        { label: '整治任务', value: '无', unit: '' },
      ],
    },
    {
      title: '本月新增',
      icon: 'assets/images/workbench/new.svg',
      fields: [{ label: '新增隐患', value: 22, unit: '起' }],
    },
  ];
}
