import { Routes } from '@angular/router';

export const workbenchRoutes: Routes = [
  {
    path: 'my',
    loadComponent: () => import('./my/my.component').then(m => m.MyWorkbenchComponent),
    data: {
      title: '我的工作台',
      icon: 'icons:my-workbench',
      weight: 1,
    },
  },
  // problem-assessment
  {
    path: 'problem-assessment',
    loadComponent: () =>
      import('./problem-assessment/problem-assessment.component').then(m => m.ProblemAssessmentComponent),
    data: {
      title: '问题研判库',
      icon: 'icons:problem-assessment',
      weight: 2,
    },
  },
  { path: '', pathMatch: 'full', redirectTo: 'my' },
];
